# Command: testsuite::ticket-681

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-681 - Ensure that NEST handles errors during node preparation properly

Synopsis:

    (ticket-681) run -> NEST exits if test fails

Description:

      Ensures that NEST handles errors during calibration gracefully.

      This test will be run only if NEST is compiled without MPI but with Threads.

Author:

    Hans E Plesser, 2014-11-25, based on reproducer for #536.

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-681.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative